https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=222161

            Bug ID: 222161
           Summary: deskutils/xfce4-xkb-plugin: Update to 0.8.1
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
                OS: Any
            Status: New
          Keywords: patch-ready
          Severity: Affects Only Me
          Priority: ---
         Component: Individual Port(s)
          Assignee: x...@freebsd.org
          Reporter: duchateau.oliv...@gmail.com
             Flags: maintainer-feedback?(x...@freebsd.org)
          Assignee: x...@freebsd.org

Created attachment 186189
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=186189&action=edit
Patch to update deskutils/xfce4-xkb-plugin

- Update to 0.8.1
- Adjust dependencies

Note: tested with sysutils/garcon 0.6.1 (as it is ported to Gtk3, it needs at
least 0.6.0 or higher).

For committers, I think it's good idea to inform end users (add note in
UPDATING file for example), now this plugin (since the 0.8.0 release) uses
xfconf to store properties. So .rc file (found in ~/.config/xfce4/panel/) can
be safely removed. Therefore it requires manual intervention (previously
properties are not retained).

Prefix of .rc file calls 'xkb-plugin-id.rc' (where 'id' is an unique
identifiant).

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
freebsd-xfce@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-xfce
To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"

Reply via email to